import request from '@/utils/require'
import { irpt, FileApi,cwbb } from '@/api/index'

// 分页列表
export function getBranch(page) {
    return request({
        url: `${irpt}/emergency/getBranch`,
        method: 'post',
		params:page,
    });
}

// 下载模板
export function  exportByObject(id) {
    return request({
        url: `${FileApi}/file/download?id=${id}`,
        method: 'get',
        responseType: 'blob'
    });
}
//导出列表
export function  exportList(data) {
    return request({
        url: `${cwbb}/emergency/export`,
        method: 'post',
        responseType: 'blob',
		params:data
    });
}